> ## Documentation Index
> Fetch the complete documentation index at: https://vida.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete SIP registration

> Remove the SIP registration for the authenticated account.



## OpenAPI

````yaml delete /api/v2/sip/registration
openapi: 3.0.0
info:
  version: 2.0.0
  title: Vida API
  description: Vida API Documentation
servers:
  - url: https://api.vida.dev
    description: Vida Production
    variables:
      baseUrl:
        default: api.vida.dev
        description: Production API Root
security: []
paths:
  /api/v2/sip/registration:
    delete:
      tags:
        - SIP
      summary: Delete SIP registration
      description: Remove the SIP registration for the authenticated account.
      responses:
        '200':
          description: Registration deleted successfully
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  message:
                    type: string
                    example: Registration deleted successfully
        '401':
          description: Unauthorized Request
        '404':
          description: Registration not found
        '500':
          description: Failed to delete registration
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: query
      name: token
      description: Vida API Token

````